@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : design custom style page
**********************************************/


/**********************************************
note : box skin custom
name : 김지수
date : 2019.02.11
**********************************************/
.box-skin.skin-bg-custom {padding:1.25rem .9375rem;background-color:rgba(0,0,0,.03);border:1px solid rgba(0,0,0,.06);border-left:0;border-right:0;}
.box-skin.skin-bg-custom header span {display:block;font-weight:400;font-size:1.625rem}


/* d05 */
.auto-d05 .auto-relation::before {border-left:2px solid #d70000;border-bottom:2px solid #d70000}

#admin-wrap .edit-level1 {min-height:10px}
